#event_wrapper.sem_detail_web h1 {
  border: none;
  background-color: #fff;
  margin: 0;
  padding: 0;
}
#event_wrapper.sem_detail_web h1 p {
  margin-bottom: 30px;
  padding: 3px;
  background-color: #004098;
  text-align: center;
  font-size: 12px;
  font-size: 1.2rem;
  color: #fff;
}
#event_wrapper.sem_detail_web .title-space::before {
  content: "";
  margin-right: 1em;
}
#event_wrapper.sem_detail_web h1 .sub_h1 {
  width: 550px;
  margin: 20px auto 0;
  padding: 10px 0;
  border-top: 1px solid #6a6160;
  border-bottom: 1px solid #6a6160;
  text-align: center;
  font-size: 21px;
  font-size: 2.1rem;
  font-weight: bold;
  color: #004098;
}
#event_wrapper.sem_detail_web section {
  padding: 40px 30px 0px 30px;
}
#event_wrapper.sem_detail_web section h2 {
  padding: 0 0 16px;
  font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic';
  font-size: 26px;
  font-size: 2.6rem;
  font-weight: bold;
  line-height: 1.3;
  letter-spacing: 3px;
}
#event_wrapper.sem_detail_web section h2::first-letter {
  font-size: 130%;
  color: #76BCDF;
}

@media screen and (max-width: 768px) {
  #event_wrapper.sem_detail_web h1 p {
    margin-bottom: 30px;
    padding: 5px;
    background-color: #004098;
    text-align: center;
    font-size: 10px;
    font-size: 1.0rem;
    color: #fff;
    line-height: 1.4;
  }
  #event_wrapper.sem_detail_web .title-space {
    display: block;
  }
  #event_wrapper.sem_detail_web .title-space::before {
    content: none;
    margin-right: 0;
  }
  #event_wrapper.sem_detail_web h1 .sub_h1 {
    width: auto;
    margin: 5px 15px;
    padding: 7px;
    border-top: 1px solid #6a6160;
    border-bottom: 1px solid #6a6160;
    text-align: center;
    font-size: 16px;
    font-size: 1.6rem;
    font-weight: bold;
    color: #004098;
  }
  #event_wrapper.sem_detail_web section {
    padding: 0;
  }
  #event_wrapper.sem_detail_web section h2 {
    margin: 1em 0;
    padding: 0.5em 0;
    background-color: #fff;
    font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic';
    font-size: 20px;
    font-size: 2rem;
    font-weight: bold;
    line-height: 1.3;
    letter-spacing: 0.1rem;
  }
  #event_wrapper.sem_detail_web section h2::first-letter {
    font-size: 150%;
    color: #76BCDF;
  }
}